TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Dual ( mdl^ded M ) -> mdl^ded

### Description

<shortdoc> The module dual to M. </shortdoc>

### Examples

x_o2:=MaximalOrder(X^2-2); x_o22:=Module(x_o2,2); Dual(x_o22);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack